.LU_MainVisual {
  margin: 0 auto;
  max-width: 1000px;
  margin-bottom: 36px; }
  .LU_MainVisual img {
    margin: 0 auto;
    max-width: 1000px;
    width: 100%;
    height: auto; }
  @media (max-width: 750px) {
    .LU_MainVisual {
      margin-top: 78px; } }

.ContentsArea {
  padding-top: 0; }

.LUSection.LUNews {
  margin-top: 64px; }

.LUStaff_item {
  overflow: hidden;
  text-align: center; }
  @media (max-width: 750px) {
    .LUStaff_item {
      width: 228px;
      margin: 0 auto;
      padding-bottom: 24px; } }
  .LUStaff_item .LUStaff_item_inner {
    float: left;
    margin-right: 20px; }
    @media (max-width: 750px) {
      .LUStaff_item .LUStaff_item_inner {
        margin: 0;
        padding-bottom: 20px; } }
    .LUStaff_item .LUStaff_item_inner .LUStaff_item_link {
      margin-top: 12px; }

@media (max-width: 750px) {
  .SidebarArea {
    clear: both; } }


.LUTopBtn{
	margin-top: -30px;
	margin-bottom: 60px;
}
.LUTopBtn .LUButton{
	width: 49%;
	background-position: 6% center;
	background-size: 26px;
	background-repeat: no-repeat;
	image-rendering: crisp-edges;
	image-rendering: -webkit-optimize-contrast;
}
.LUTopBtn .LUButton:nth-of-type(1){
	float: left;
	background-image: url(/assets/images/icn_event.png);
}
.LUTopBtn .LUButton:nth-of-type(2){
	float: right;
	background-image: url(/assets/images/icn_car.png);
}
@media screen and (max-width: 750px){
	.LUTopBtn .LUButton{
		width: 100%;
	}
	.LUTopBtn .LUButton:nth-of-type(1){
		float: none;
	}
	.LUTopBtn .LUButton:nth-of-type(2){
		float: none;
		margin-top: 15px;
	}
}